import { Meta, Story, ArgsTable, Canvas } from '@storybook/addon-docs/blocks'
import HowItWorksPageTitle from './HowItWorksPageTitle'

<Meta title="pages/how-it-works/title" component={HowItWorksPageTitle} />

# How it works page title

How it works page title

<Canvas withToolbar>
  <Story name="How it works page title">
    <HowItWorksPageTitle />
  </Story>
</Canvas>

### Properties

<ArgsTable of={HowItWorksPageTitle} />
